## pd-iemutils 0.0.20160217

=== Makefile ===
all: iem_adaptfilt iem_dp iem_roomsim iem_spec2 iem_tab

.PHONY: all clean archive release dummy
.PHONY: iem_adaptfilt iem_dp iem_roomsim iem_spec2 iem_tab


library=iem_utils
version=0.0.$(shell date +%Y%m%d)
archivefile=$(library)-v$(version).tgz

clean:
	-find . -name "*.o" -delete
	-find . -name "*.pd_*" -delete
	-find . -name "*.dll" -delete
	-find . -name "*.tgz" -delete

dummy:
	@echo -n

archive: $(archivefile)

release: $(archivefile)
	git tag -m "released iem_utils $(version)" "v$(version)"

%.tgz: dummy
	-rm -f $@
	tar --transform "s|^|$(@:.tgz=)/|" --exclude-vcs --exclude='.gitmodules' --exclude $@ -czf $@ *

iem_adaptfilt:
	make -C iem_adaptfilt/src -f makefile_lin \
		CFLAGS="-DPD -fPIC" \
		LDFLAGS="--export-dynamic -fPIC -shared"
iem_dp iem_roomsim iem_spec2 iem_tab:
	make -C $@/src -f makefile_linux
