=== debian/changelog ===
pd-iemutils (0.0.20160217-2) unstable; urgency=medium

  * Fixed path for GUI plugins
        /usr/share/pd-gui/plugins-available

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 17 Feb 2016 20:29:38 +0100

pd-iemutils (0.0.20160217-1) unstable; urgency=medium

  * Imported Upstream version 0.0.20160217
    * Refreshed patches
    * Installed renamed README
  * Fixed debian/watch
  * Added GUI plugins to pd-iemutils package
    * GUI plugins get installed into /usr/share/pd-gui/available-plugins/
    * Updated package description
    * Documented enabling of GUI plugins in README.Debian
  * Updated debian/copyright
    * Regeneratd debian/copyright_hints
  * Use https:// in Vcs-Git stanza
  * Bumped standards version to 3.9.7

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 17 Feb 2016 16:46:22 +0100

pd-iemutils (0.0.20151207-1) unstable; urgency=medium

  * Initial release (Closes: #795901)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 07 Dec 2015 21:40:24 +0100
