=== debian/control ===
Source: pd-iemutils
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends: puredata-dev | puredata,
 cdbs (>= 0.4.91~),
 debhelper (>= 9~),
 dh-buildinfo,
 devscripts
Standards-Version: 3.9.7
Homepage: https://git.iem.at/pd/iem_utils
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pd-iemutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-iemutils.git

Package: pd-iemutils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 puredata | pd
Provides:
 pd-iemtab,
 pd-iem-adapfilt, pd-iem-roomsim, pd-iem-spec2, pd-iem-tab
Replaces: pd-iemtab
Breaks: pd-iemtab
Description: collection of general purpose objects for Pure Data
 pd-iemutils consists of a number of independent libraries
  - iem_adaptfilt (adaptive filters)
#  - iem_delay (optimized delay lines)
  - iem_roomsim (room simluation)
  - iem_spec2 (optimized frequency domain processing)
  - iem_tab (table manipulation)
 and a number of GUI plugins:
  - kiosk (run a patch in fullscreen without menubars)
  - patch2svg (export a Pd patch as an SVG graphics)
  - tclprompt (adds an interactive Tcl/Tk prompt to the Pd screen)

Package: pd-iem
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 puredata | pd
Recommends:
 pd-iemlib,
 pd-iemmatrix,
 pd-iemambi,
 pd-iemutils,
 pd-comport,
 pd-iemnet | pd-mrpeach-net,
 pd-osc,
 pd-zexy,
 pd-pduino,
 pd-windowing,
 pd-list-abs,
 pd-bsaylor,
 gem
Description: Pure Data - the IEM flavour
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing.
 .
 This package installs all packages necessary for the "iem" flavour, a
 Pd-vanilla based distribution.
