=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2015 IOhannes m zmölnig <umlaeute@debian.org>
# Description: Main Debian packaging script for pd-iemutils

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/pd.mk
include /usr/share/cdbs/1/rules/utils.mk

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(CPPFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

CPPCFLAGS=$(CFLAGS) -fPIC $(CPPFLAGS)

CDBS_BUILD_DEPENDS_rules_utils_buildinfo =

#CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
	^(iem_adaptfilt/doc/adapt_filt_lib\.pdf|debian/(changelog|copyright(|_hints|_newhints)))$

build/pd-iemutils:: README.iem
	make CFLAGS="-DPD $(CPPCFLAGS)" LDFLAGS="$(LDFLAGS) -export-dynamic -shared -fPIC" LD=$(CC) LIB="-lm"

.PHONY: README.iem

README.iem:
	mkdir -p readmes
	cp iem_dp/README.txt readmes/README.iem_dp
	cp iem_roomsim/READ_ME.txt readmes/README.iem_roomsim
	cp iem_spec2/READ_ME.txt readmes/README.iem_spec2
	cp iem_tab/READ_ME.txt readmes/README.iem_tab
clean::
	make clean
	rm -rf readmes
