=== punish/Makefile ===
subprojects=patcherize triggerize

.PHONY: all $(subprojects)
all: $(subprojects)
$(subprojects):
	$(MAKE) -C $@-plugin

.PHONY: clean $(subprojects%=%-clean)
clean: $(subprojects:%=%-clean)
$(subprojects:%=%-clean):
	$(MAKE) -C $(@:%-clean=%-plugin) clean
