=== punish/triggerize-plugin/Makefile ===
#!/usr/bin/make -f
# Makefile for pure data externals in lib creb.
# Needs Makefile.pdlibbuilder to work (https://github.com/pure-data/pd-lib-builder)

lib.name = triggerize-plugin

# special file that does not provide a class
lib.setup.sources = 

# all other C and C++ files in subdirs are source files per class
# (alternatively, enumerate them by hand)
class.sources = triggerize.c

datafiles = \
$(wildcard *-help.pd) \
triggerize-plugin.tcl \
README.md LICENSE.md

datadirs =  

################################################################################
### pdlibbuilder ###############################################################
################################################################################


# Include Makefile.pdlibbuilder from this directory, or else from the general
# 'punish' folder

include $(firstword $(wildcard ../Makefile.pdlibbuilder Makefile.pdlibbuilder))
