=== debian/changelog ===
pd-iemutils (0.0.20161027-1) unstable; urgency=medium

  * New upstream version 0.0.20161027

  * Refreshed patches
    * Adjusted FLAGS
  * Install punish plugins
    * Mention patcherize/triggerize in description
  * Mention pd-gui-plugin for enabling gui-plugins
  * Updated d/copyright
  * Regenerated d/(control|copyright_hints)
  * Bumped standards-version to 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 27 Oct 2016 17:17:22 +0200
