=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends: puredata-dev | puredata,
  cdbs (>= 0.4.91~),
- debhelper (>= 9~),
+ debhelper,
  dh-buildinfo,
- devscripts
-Standards-Version: 3.9.7
+ licensecheck
+Standards-Version: 3.9.8
 Homepage: https://git.iem.at/pd/iem_utils
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/pd-iemutils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/pd-iemutils.git
@@ -32,7 +32,9 @@
  and a number of GUI plugins:
   - kiosk (run a patch in fullscreen without menubars)
   - patch2svg (export a Pd patch as an SVG graphics)
+  - patcherize (helps with refactoring patches into abstractions/subpatches)
   - tclprompt (adds an interactive Tcl/Tk prompt to the Pd screen)
+  - triggerize (insert [triggers] to avoid fan-outs)
 
 Package: pd-iem
 Architecture: all
