=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	^(iem_adaptfilt/doc/adapt_filt_lib\.pdf|debian/(changelog|copyright(|_hints|_newhints)))$
 
 build/pd-iemutils:: README.iem
-	make CFLAGS="-DPD $(CPPCFLAGS)" LDFLAGS="$(LDFLAGS) -export-dynamic -shared -fPIC" LD=$(CC) LIB="-lm"
+	make CFLAGS="-DPD $(CPPCFLAGS)" LDFLAGS="$(LDFLAGS) -fPIC" LD=$(CC) LIB="-lm"
 
 .PHONY: README.iem
