## pd-iemutils 0.0.20180206

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 subprojects = iem_adaptfilt iem_dp iem_roomsim iem_spec2 iem_tab punish
 all: $(subprojects)
 
-.PHONY: all clean archive release dummy
+.PHONY: all clean archive release submodule update dummy
 .PHONY: $(subprojects)
 
 
@@ -10,7 +10,7 @@
 archivefile=$(library)-v$(version).tgz
 
 IEM_CFLAGS=-DPD $(CPPFLAGS) -fPIC $(CFLAGS)
-IEM_LDFLAGS=--export-dynamic -fPIC -shared $(LDFLAGS)
+IEM_LDFLAGS=-export-dynamic -fPIC -shared $(LDFLAGS)
 
 clean:
 	-find . -name "*.o" -delete
@@ -26,6 +26,13 @@
 release: $(archivefile)
 	git tag -m "released iem_utils $(version)" "v$(version)"
 
+submodule: .gitmodules
+	git submodule init
+	git submodule update
+update:
+	git submodule foreach git checkout master
+	git submodule foreach git pull
+
 %.tgz: dummy
 	-rm -f $@
 	tar --transform "s|^|$(@:.tgz=)/|" --exclude-vcs --exclude='.gitmodules' --exclude $@ -czf $@ *
