=== punish/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-subprojects=patcherize triggerize
+subprojects=patcherize triggerize doublechord
 
 .PHONY: all $(subprojects)
 all: $(subprojects)
