=== debian/changelog ===
pd-iemutils (0.0.20180206-1) unstable; urgency=medium

  * New upstream version 0.0.20180206
    * Provides iem16 and doublechord
    * Dropped patches applied upstream

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 06 Feb 2018 12:50:12 +0100

pd-iemutils (0.0.20161027-3) unstable; urgency=medium

  * Use system-wide pd-lib-builder
  * Don't fail when building arch:all (Closes: #889629)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 05 Feb 2018 14:33:52 +0100

pd-iemutils (0.0.20161027-2) unstable; urgency=medium

  * Switched buildsystem from dh to cdbs
    * Bumped dh compat to 11
    * Enabled hardening
    * Dropped unneeded B-Ds
  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Removed trailing whitespace in debian/*
  * Added DEP3 header to patches
  * Switched URLs to https://
  * Removed obsolete d/git-tuneclone.sh
  * Updated d/copyright_hints
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 01 Feb 2018 23:15:47 +0100
