=== debian/control ===
Source: pd-iemutils
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper (>=11~),
 dh-buildinfo,
 puredata-dev | puredata,
 pd-lib-builder,
Standards-Version: 4.1.3
Homepage: https://git.iem.at/pd/iem_utils
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemutils.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemutils

Package: pd-iemutils
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata | pd,
Provides:
 pd-iemtab, pd-iem-tab,
 pd-iem-adapfilt, pd-iem-roomsim, pd-iem-spec2, pd-iem16,
Replaces: pd-iemtab
Breaks: pd-iemtab
Description: collection of general purpose objects for Pure Data
 pd-iemutils consists of a number of independent libraries
  - iem_adaptfilt (adaptive filters)
  - iem_roomsim (room simluation)
  - iem_spec2 (optimized frequency domain processing)
  - iem_tab (table manipulation)
  - iem16 (16-bit tables and delay lines)
 and a number of GUI plugins:
  - kiosk (run a patch in fullscreen without menubars)
  - patch2svg (export a Pd patch as an SVG graphics)
  - patcherize (helps with refactoring patches into abstractions/subpatches)
  - tclprompt (adds an interactive Tcl/Tk prompt to the Pd screen)
  - triggerize (insert [triggers] to avoid fan-outs)
  - doublechord (duplicate connections just like objects)

Package: pd-iem
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 puredata | pd,
Recommends:
 pd-iemlib,
 pd-iemmatrix,
 pd-iemambi,
 pd-iemutils,
 pd-comport,
 pd-iemnet | pd-mrpeach-net,
 pd-osc,
 pd-zexy,
 pd-pduino,
 pd-windowing,
 pd-list-abs,
 pd-bsaylor,
 gem,
Description: Pure Data - the IEM flavour
 Pure Data (also known as Pd) is a real-time graphical programming environment
 for audio and graphics processing.
 .
 This package installs all packages necessary for the "iem" flavour, a
 Pd-vanilla based distribution.
