=== debian/watch ===
# Process with uscan
# to be processed with uscan(1)
#
## this is a bit special as git-repository only aggregates git-submodules,
## so we cannot download the tagged archive (as this is mostly empty).
## instead upstream creates a tarball which gets uploaded manually
version=3
  https://git.iem.at/pd/iem_utils/tags .*/uploads/[0-9a-f]*/.*-v(\d\S*)\.(?:tar\.xz|tar\.bz3|tar\.gz|zip|tgz)
