## pd-iemutils 0.0.20180529

=== Makefile ===
--- 
+++ 
@@ -35,7 +35,7 @@
 
 %.tgz: dummy
 	-rm -f $@
-	tar --transform "s|^|$(@:.tgz=)/|" --exclude-vcs --exclude='.gitmodules' --exclude $@ -czf $@ *
+	tar --transform "s|^|$(@:.tgz=)/|" --exclude-vcs --exclude='.*' --exclude='*.tgz' --exclude $@ -czf $@ *
 
 iem_adaptfilt punish:
 	$(MAKE) -C $@ \
