=== debian/changelog ===
pd-iemutils (0.0.20180529-1) unstable; urgency=medium

  * New upstream version 0.0.20180529 (Closes: #890572)
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 29 May 2018 21:35:38 +0200
