=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-buildinfo,
  puredata-dev | puredata,
  pd-lib-builder,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://git.iem.at/pd/iem_utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemutils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemutils
