## pd-iemutils 0.0.20181004

=== iem16/Makefile ===
#!/usr/bin/make -f
# Makefile for pure data externals in lib creb.
# Needs Makefile.pdlibbuilder to work (https://github.com/pure-data/pd-lib-builder)

lib.name = iem16

# special file that does not provide a class
lib.setup.sources = iem16.c

# all other C and C++ files in subdirs are source files per class
# (alternatively, enumerate them by hand)
class.sources = $(filter-out $(lib.setup.sources),$(wildcard *.c))

datafiles = \
$(wildcard *-help.pd) \
GnuGPL.LICENSE

datadirs =  examples

################################################################################
### pdlibbuilder ###############################################################
################################################################################


# Include Makefile.pdlibbuilder from this directory, or else from externals
# root directory in pd-extended configuration.

PDLIBBUILDER_DIR=pd-lib-builder
include $(firstword $(wildcard $(PDLIBBUILDER_DIR)/Makefile.pdlibbuilder Makefile.pdlibbuilder ../Makefile.pdlibbuilder))
