=== punish/Makefile ===
--- 
+++ 
@@ -10,3 +10,8 @@
 $(subprojects:%=%-clean):
 	$(MAKE) -C $(@:%-clean=%-plugin) clean
 
+.PHONY: install $(subprojects%=%-install)
+install: $(subprojects:%=%-install)
+$(subprojects:%=%-install):
+	$(MAKE) -C $(@:%-install=%-plugin) install
+
