=== debian/changelog ===
pd-iemutils (0.0.20181004-1) unstable; urgency=medium

  * New upstream version 0.0.20181004
  * Updated d/copyright(|_hints)
  * Don't require root for building
  * Bumped standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 04 Oct 2018 22:26:16 +0200
