=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
  dh-buildinfo,
  puredata-dev | puredata,
  pd-lib-builder,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://git.iem.at/pd/iem_utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemutils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemutils
