## pd-iemutils 0.0.20210927

=== Makefile ===
--- 
+++ 
@@ -37,9 +37,6 @@
 	-rm -f $@
 	tar --transform "s|^|$(@:.tgz=)/|" --exclude-vcs --exclude='.*' --exclude='*.tgz' --exclude $@ -czf $@ *
 
-iem_adaptfilt punish:
+iem_adaptfilt iem_dp iem_roomsim iem_spec2 iem_tab punish:
 	$(MAKE) -C $@ \
 		$(empty)
-iem_dp iem_roomsim iem_spec2 iem_tab:
-	$(MAKE) -C $@/src -f makefile_linux \
-		CFLAGS="$(IEM_CFLAGS)" LDFLAGS="$(IEM_LDFLAGS)"
