=== iem16/Makefile ===
--- 
+++ 
@@ -7,9 +7,15 @@
 # special file that does not provide a class
 lib.setup.sources = iem16.c
 
+# helper library
+shared.sources = \
+	iem16_delay.c \
+	iem16_table.c \
+	$(empty)
+
 # all other C and C++ files in subdirs are source files per class
 # (alternatively, enumerate them by hand)
-class.sources = $(filter-out $(lib.setup.sources),$(wildcard *.c))
+class.sources = $(filter-out $(lib.setup.sources) $(shared.sources),$(wildcard *.c))
 
 datafiles = \
 $(wildcard *-help.pd) \
