=== debian/changelog ===
pd-iemutils (0.0.20210927-2) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Re-generate d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 27 Nov 2022 00:06:47 +0100

pd-iemutils (0.0.20210927-1) unstable; urgency=medium

  * New upstream version 0.0.20210927

  [ IOhannes m zmölnig (Debian/GNU) ]
  * d/watch: properly watch upstream packages
  * Apply "warp-and-sort -ast"
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 27 Sep 2021 11:03:23 +0200

pd-iemutils (0.0.20181004-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Fix FTCBFS: Let dpkg's buildtools.mk initialize CC and friends.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #958134)
  * Add salsa-ci configuration
  * Remove obsolete file d/source/local-options
  * Bump dh-compat to 12
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 20 Apr 2020 18:32:45 +0200
