=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>=11~),
+ debhelper-compat (= 13),
  dh-buildinfo,
+ pd-lib-builder,
  puredata-dev | puredata,
- pd-lib-builder,
-Standards-Version: 4.2.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://git.iem.at/pd/iem_utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemutils.git
@@ -18,14 +18,20 @@
 Package: pd-iemutils
 Architecture: any
 Depends:
+ puredata | pd,
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
- puredata | pd,
 Provides:
- pd-iemtab, pd-iem-tab,
- pd-iem-adapfilt, pd-iem-roomsim, pd-iem-spec2, pd-iem16,
-Replaces: pd-iemtab
-Breaks: pd-iemtab
+ pd-iem-adapfilt,
+ pd-iem-roomsim,
+ pd-iem-spec2,
+ pd-iem-tab,
+ pd-iem16,
+ pd-iemtab,
+Replaces:
+ pd-iemtab,
+Breaks:
+ pd-iemtab,
 Description: collection of general purpose objects for Pure Data
  pd-iemutils consists of a number of independent libraries
   - iem_adaptfilt (adaptive filters)
@@ -44,23 +50,23 @@
 Package: pd-iem
 Architecture: all
 Depends:
+ puredata | pd,
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
- puredata | pd,
 Recommends:
+ gem,
+ pd-bsaylor,
+ pd-comport,
+ pd-iemambi,
  pd-iemlib,
  pd-iemmatrix,
- pd-iemambi,
+ pd-iemnet | pd-mrpeach-net,
  pd-iemutils,
- pd-comport,
- pd-iemnet | pd-mrpeach-net,
+ pd-list-abs,
  pd-osc,
- pd-zexy,
  pd-pduino,
  pd-windowing,
- pd-list-abs,
- pd-bsaylor,
- gem,
+ pd-zexy,
 Description: Pure Data - the IEM flavour
  Pure Data (also known as Pd) is a real-time graphical programming environment
  for audio and graphics processing.
