=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 #enable hardening
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
-	^\./\.git/.*|\./debian/|\./iem_adaptfilt/doc/adapt_filt_lib\.pdf$
+
+-include /usr/share/dpkg/buildtools.mk
 
 pkglibdir = /usr/lib/pd/extra
 
@@ -48,8 +48,14 @@
 		CC="$(CC)" LD="$(CC)"
 		$(empty)
 
+DEB_COPYRIGHT_CHECK_IGNORE_REGEX = \
+        debian/.*|iem_adaptfilt/doc/adapt_filt_lib\.pdf
+# licensecheck v1
+.PHONY: licensecheck
 licensecheck:
-	licensecheck -i "$(DEB_COPYRIGHT_CHECK_IGNORE_REGEX)" --deb-machine -r . \
+	LANG=C.UTF-8 licensecheck \
+		-i "^($(DEB_COPYRIGHT_CHECK_IGNORE_REGEX))$$" \
+		--check '.*' --recursive --deb-machine --lines 0 * \
 		> debian/copyright_newhints
 	cmp debian/copyright_hints debian/copyright_newhints \
 		&& rm debian/copyright_newhints
