## pd-iemutils 0.0.20240903

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 subprojects = iem_adaptfilt iem_dp iem_roomsim iem_spec2 iem_tab punish
 all: $(subprojects)
 
-.PHONY: all clean archive release submodule update dummy
+.PHONY: all archive release submodule update dummy
 .PHONY: $(subprojects)
 
 
@@ -12,11 +12,15 @@
 IEM_CFLAGS=-DPD $(CPPFLAGS) -fPIC $(CFLAGS)
 IEM_LDFLAGS=-export-dynamic -fPIC -shared $(LDFLAGS)
 
-clean:
+.PHONY: clean $(subprojects:%=%_clean)
+clean: $(subprojects:%=%_clean)
 	-find . -name "*.o" -delete
 	-find . -name "*.pd_*" -delete
 	-find . -name "*.dll" -delete
+	-find . -name "*.so" -delete
 	-find . -name "*.tgz" -delete
+$(subprojects:%=%_clean):
+	make -C $(@:%_clean=%) clean
 
 dummy:
 	@echo -n
@@ -40,3 +44,8 @@
 iem_adaptfilt iem_dp iem_roomsim iem_spec2 iem_tab punish:
 	$(MAKE) -C $@ \
 		$(empty)
+
+.PHONY: install $(subprojects:%=%_install)
+install: $(subprojects:%=%_install)
+$(subprojects:%=%_install):
+	make -C $(@:%_install=%) install
