=== punish/doublechord-plugin/Makefile ===
--- 
+++ 
@@ -25,5 +25,5 @@
 
 # Include Makefile.pdlibbuilder from this directory,
 # or else from some user-defined folder
-PDLIBBUILDER_DIR=pd-lib-builder
+PDLIBBUILDER_DIR=../pd-lib-builder
 include $(PDLIBBUILDER_DIR)/Makefile.pdlibbuilder
