=== debian/changelog ===
pd-iemutils (0.0.20240903-2) unstable; urgency=medium

  * Team Upload
  * Drop dh-buildinfo dummy dependency
  * Bumped standards version to 4.7.2.
  * Drop "Rules-Require-Root: no": it is the default now

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Update git repository layout to follow DEP-14

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Oct 2025 16:54:23 +0200

pd-iemutils (0.0.20240903-1) unstable; urgency=medium

  * New upstream version 0.0.20240903
    (Closes: #1066502)
    + Drop obsolete patches
  * Backported patch for Pd64 compatibility
  * Adjust to upstream file renames
  * Use buildsystem's 'install'
  * Switch buildsystem to "pd-lib-builder"
  * Switch to dh-sequence-puredata
    + Add puredata:Provides stanza
  * Update copyright information
    + Re-generate d/copyright_hints
    + Bump copyright dates
  * Bump standards version to 4.7.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 03 Sep 2024 14:42:19 +0200
