=== debian/control ===
--- 
+++ 
@@ -6,11 +6,8 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-buildinfo,
- pd-lib-builder,
- puredata-dev | puredata,
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+ dh-sequence-puredata,
+Standards-Version: 4.7.2
 Homepage: https://git.iem.at/pd/iem_utils
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-iemutils.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-iemutils
@@ -18,9 +15,13 @@
 Package: pd-iemutils
 Architecture: any
 Depends:
- puredata | pd,
  ${misc:Depends},
+ ${puredata:Depends},
  ${shlibs:Depends},
+Recommends:
+ ${puredata:Recommends},
+Suggests:
+ ${puredata:Suggests},
 Provides:
  pd-iem-adapfilt,
  pd-iem-roomsim,
@@ -28,6 +29,7 @@
  pd-iem-tab,
  pd-iem16,
  pd-iemtab,
+ ${puredata:Provides},
 Replaces:
  pd-iemtab,
 Breaks:
