=== debian/watch ===
# Process with uscan
# to be processed with uscan(1)
#
## this is a bit special as git-repository only aggregates git-submodules,
## so we cannot download the tagged archive (as this is mostly empty).
## instead upstream creates a tarball which gets uploaded manually
## and we query the API to get all the releases...
## unfortunately the result is in JSON
#
## see also https://salsa.debian.org/utopia-team/upower/-/blob/debian/master/debian/watch
version=4
  opts="searchmode=plain" \
  https://git.iem.at/api/v4/projects/42/releases \
  https://git.iem.at/api/v4/projects/42/packages/generic/iem_utils/[0-9\.]*/iem_utils@ANY_VERSION@\.tar\.gz
